Doomsday Engine - Bug #2027

Feature # 1580 (New): Fix the Doom 64: Absolution TC plugin
Doom64TC map is missing 'on' textures for switches
2015-05-03 00:46 - rhargrave

Status: New Start date: 2015-05-03
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Modding

Description

It looks like textures for buttons in the 'on' state are missing. This can be confusing when playing without sound. Button sounds may
also be missing.

History

#1 - 2019-11-29 21:21 - skyjake
- Related to Feature #1580: Fix the Doom 64: Absolution TC plugin added

#2 - 2019-11-29 21:58 - skyjake

- Target version set to Modding

#3 - 2019-11-29 21:58 - skyjake
- Parent task set to #1580
